﻿body {
	margin: 0;
	padding: 0;
	position: relative;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}
 
img {
  display: block;
    left: 38px;
    width: 242px;
}

p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0px;
	color: #fff; 
	font-weight: normal;
	line-height: 24;
	
}

ul {
  color: white;
  font-size: 2px;
  text-indent: 0px;
  margin: 0px 0px 0px 0px ; 
}

a:link {
	text-decoration: none;
	color: ##003399;
} 

a:visited {
	text-decoration: none;
	color: #003399;
}

a:active {
	text-decoration: none;
	color: #003399;
} 

a:hover {
	text-decoration: none;
	color: #99A8D4;
	font-family: Verdana, Georgia;
}

#content h1 {
  margin-left: 0px;
  color: #fff; 
  font-family:verdana;
  font-size:30px;
  text-align:center;
  
}
 
#header {
	margin: 0;
	padding: 0;
	width: 969px;
	height: 265px;
	position: relative;
	top:-3px;
	left:22px;
	background-image: url(../Images/Header.png);
	background-repeat: no-repeat;
}

#menu {
	padding: 0px 0;
    margin: 0px;
    width: 1000px;
	height: 49px;
	background-position: center;
	background-repeat: no-repeat;
	top: 5px;
	}

#menu ul {
  margin: 0 0 0 23px;
  padding: 0 0 0 0;
  list-style-type: none;
  height: 47px;
 }

#menu ul li {
  display: inline;
  margin: 0px;
  padding: 0;
  list-style-type: none;
}

#menu a {
  text-decoration: none; 
}

#menu img {
	border-style: none;
    border-color: inherit;
    border-width: 0;
    float:left;
	top: -2px;
	padding-bottom: 0px;
    height: 49px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}

#home {
	width: 1000px;
	height: 1200px;
	background-image: url(../Images/Background-Panel.png);
	background-position: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
}

#homeleft {
	float: left;
	width: 520px;
	height: 635px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	top:-15px;
}

#homeright {
	float: right;
	width: 480px;
	height: 635px;
	margin-left: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	top:0px;
}

#keith-buckley {
	margin: 30px 0 20px 0;
	padding: 0;
	width: 358px;
	height: 276px;
	position: relative;
	top:0px;
	left: 68px;
	background-image: url(../Images/Keith-Buckley.png);
	background-repeat: no-repeat;
  }
  
 #jennifer-buckley {
	margin: 50px 0 20px 0;
	padding: 0;
	width: 358px;
	height: 276px;
	position: relative;
	top:0px;
	left: 68px;
	background-image: url(../Images/Jennifer-Buckley.png);
	background-repeat: no-repeat;
  }  


#location {
	width: 1000px;
	height: 1800px;
	background-image: url(../Images/Background-Panel-2.png);
	background-position: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
} 
 
#locationleft {
	float: left;
	width: 470px;
	height: 1240px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	top:0px;
}

#tuki {
	margin: 0px 0 0px 0;
	padding: 0;
	width: 458px;
	height: 363px;
	position: relative;
	top:10px;
	left: 50px;
	background-image: url(../Images/Tuki-Tuki-Valley.png);
	background-repeat: no-repeat;
  }
  
#sileni {
	margin: 0px 0 0px 0;
	padding: 0;
	width: 459px;
	height: 230px;
	position: relative;
	top:10px;
	left: 50px;
	background-image: url(../Images/Sileni-Estate.png);
	background-repeat: no-repeat;
  }
  
#clock {
	margin: 0px 0 0px 0;
	padding: 0;
	width: 459px;
	height: 351px;
	position: relative;
	top:30px;
	left: 50px;
	background-image: url(../Images/Hastings-Clock-Tower.png);
	background-repeat: no-repeat;
  }  
   
#locationright {
	float: right;
	width: 485px;
	height: 1240px;
	margin: 0px 40px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	top:0px;
}  

#falls {
	margin: 0px 0 0px 0;
	padding: 0;
	width: 459px;
	height: 363px;
	position: relative;
	top:30px;
	left:50px;
	background-image: url(../Images/Maraetotara-Falls.png);
	background-repeat: no-repeat;
  }  

 #para {
	margin: 0px 0 0px 0;
	padding: 0;
	width: 459px;
	height: 311px;
	position: relative;
	top:10px;
	left: 50px;
	background-image: url(../Images/Paragliding.png);
	background-repeat: no-repeat;
  }  
  
#hunting {
	margin: 0px 0 0px 0;
	padding: 0;
	width: 459px;
	height: 328px;
	position: relative;
	top:20px;
	left: 50px;
	background-image: url(../Images/Hunting.png);
	background-repeat: no-repeat;
 }    
  
  
#courses {
	width: 1000px;
	height: 1420px;
	background-image: url(../Images/Background-Panel.png);
	background-position: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
}
  
#coursesleft {
	float: left;
	width: 960px;
	height: 860px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	top:0px;
}

#contact {
	width: 1000px;
	height: 1200px;
	background-image: url(../Images/Background-Panel.png);
	background-position: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
}  

 
#contactleft {
	float: left;
	width: 480px;
	height: 635px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	position: relative;
	top:0px;
}

#email {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0;
	width: 320px;
	height: 65px;
	top:0px;
	background-image: url(../Images/Email.png);
	background-repeat: no-repeat;
 }     

#contactright {
	float: right;
	width: 480px;
	height: 635px;
	padding: 0px 0px 10px 0px;
	position: relative;
	top:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}   
   
#footer {
	margin: 0 0px 0 0;
	width: 960px;
	height: 230px;
	position: relative;
	background-image: url(../Images/Footer.png);
	background-position:center;
	background-repeat: no-repeat;
	font-family: Arial Black, Verdana;
	font-size: 0px;
	color: #002EB8;
	margin-left: 24px;
}
  
#text-foot {
	letter-spacing: 0.5pt;
	word-spacing: inherit;
	position: relative;
	top:195px;
	font-family: Verdana;
	font-size: 12px;
	width: auto;
	left: auto;
	height: 20;
	text-align: right;
	margin-right: 50px;
}
 

.clear {
  clear: both;
}
